<download name="BASE_TOX" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="BASE_TOX.dds" dest="BASE_TOX.dds" size="2796344" md5="2049065768ae20e3000382007cf77c0b"/>
  <file src="BASE_TOX.xml" dest="BASE_TOX.xml" size="699" md5="39105be5dfa6f86c1fee2a520b2b141b"/>
  <file src="level.pak" dest="level.pak" size="5925774" md5="e2d007268cd648673c460ba6effa36cf"/>
 </files>
</download>
